<?php
namespace Entity;

class FavoriteEntity
{
    private int $id_user;
    private int $id_quote;

    /**
     * @param int $id_user
     * @param int $id_quote
     */
    public function __construct(int $id_user, int $id_quote)
    {
        $this->id_user = $id_user;
        $this->id_quote = $id_quote;
    }

    /**
     * @return int
     */
    public function getIdUser(): int
    {
        return $this->id_user;
    }

    /**
     * @param int $id_user
     */
    public function setIdUser(int $id_user): void
    {
        $this->id_user = $id_user;
    }

    /**
     * @return int
     */
    public function getIdQuote(): int
    {
        return $this->id_quote;
    }

    /**
     * @param int $id_quote
     */
    public function setIdQuote(int $id_quote): void
    {
        $this->id_quote = $id_quote;
    }



}
